# Elemental Tweaks

opinionated improvements to work with elemental module

## Installation

```
composer require bhofstaetter/elemental-tweaks
```

Add ``$ElementalArea`` to your ``Page.ss`` template

## Configuration

T.B.D.

## Todo

T.B.D.
